.btn-imprimir {
	background-color:#666;
	color:#fff
}
.btn-imprimir:hover, .btn-imprimir:focus {
	background-color:#999;
	color:#fff
}
@media screen and (max-width:1000px) {
  .rsOverflow,
  .royalSlider {
      height: 400px !important;
  }
}
@media screen and (max-width:767px) {
  .container-superior {
  	margin-top: 51px !important;
  }
  .rsOverflow,
  .royalSlider {
      height: 280px !important;
  }
  .rsGCaption {
  	margin-top: 20px !important;
  }
  .rsinverse .rsGCaption {
	  max-width:300px !important;
  }
  #topContacto, #topIdiomas {
  	text-align: center !important;
  }
  #topIdiomas {
  	background-color: #fff !important;
  }
}
.container-superior {
	margin-top:51px;
}
.navbar-collapse{
	max-height:none !important
}
.form {
	padding:14px
}
.row-centered {
	text-align:center
}
.h4-bloque {
	display:block;
	padding:6px;
	background-color:#57bee2;
	margin-bottom:16px;
	margin-top:0px !important;
	color:#fff !important
}
.h4-bloque2 {
	display:block;
	padding:6px;
	background-color:#eee;
	margin-bottom:12px;
	margin-top:0px !important;
	border-left:solid 18px #222
}
.h4-bloque3 {
	display:block;
	padding:6px;
	background-color:#eee;
	margin-bottom:12px;
	margin-top:0px !important;
	border-left:solid 18px #906
}
.h4-bloque4 {
	display:block;
	padding:6px;
	background-color:#eee;
	margin-bottom:12px;
	margin-top:0px !important;
	border-left:solid 18px #C93
}
.contenedor-principal {
	border-radius: 6px;
	border:solid 1px #c2c2c2;
	overflow:hidden;
	background-color:#f2f2f2;
	margin-bottom:20px
}
.row-margin-remove {
	margin-left:0 !important;
	margin-right:0 !important
}
.container-black {
	background-color:#222;
}
.container-black h4 {
	color:#C93;
}
.container-pie {
	border-top:solid 2px #E5E1DD;
	background-color:#f9f9f9;
	color:black !important	
}
.email-pie a {
	color:black !important
}
.ic_container .vendida_es, .ic_container .vendida_en, .ic_container .vendida_de, .ic_container .vendida_fr, .ic_container .vendida_nr, .ic_container .alquilada_es, .ic_container .alquilada_en, .ic_container .alquilada_de, .ic_container .alquilada_fr, .ic_container .alquilada_nr, .ic_container .reservada_es, .ic_container .reservada_en, .ic_container .reservada_de, .ic_container .reservada_fr, .ic_container .reservada_nr {
    position: absolute;
    z-index: 2;
    top:-6px;
    right:-5px;
    width: 131px;
    height: 131px;
    background-position: center;
    background-repeat: no-repeat;
}
.ic_container .vendida_es {
    background-image: url('../img/sold_es.png');
}
.ic_container .vendida_en {
    background-image: url('../img/sold_en.png');
}
.ic_container .vendida_de {
    background-image: url('../img/sold_de.png');
}
.ic_container .vendida_fr {
    background-image: url('../img/sold_fr.png');
}
.ic_container .vendida_nr {
    background-image: url('../img/sold_nr.png');
}
.ic_container .alquilada_es {
    background-image: url('../img/alquilada_es.png');
}
.ic_container .alquilada_en {
    background-image: url('../img/alquilada_en.png');
}
.ic_container .alquilada_de {
    background-image: url('../img/alquilada_de.png');
}
.ic_container .alquilada_fr {
    background-image: url('../img/alquilada_fr.png');
}
.ic_container .alquilada_nr {
    background-image: url('../img/alquilada_nr.png');
}
.ic_container .reservada_es {
	background-image: url('../img/reservada_es.png');
}
.ic_container .reservada_en {
	background-image: url('../img/reservada_en.png');
}
.ic_container .reservada_de {
	background-image: url('../img/reservada_de.png');
}
.ic_container .reservada_fr {
	background-image: url('../img/reservada_fr.png');
}
.ic_container .reservada_nr {
	background-image: url('../img/reservada_nr.png');
}
.top-buffer {
	margin-top:10px !important
}
.fichareducida {
	width:100%;
	margin:0 auto;
	margin-bottom:20px !important;
}
.fichareducida img {
	/*height:120px;
    width:200px;
	object-fit:fill;
	-moz-object-fit:fill;
	-ms-object-fit:fill;
	-o-object-fit:fill;
	-webkit-object-fit:fill;	*/
}
.padding-right-left-bottom {
	padding-left:10px !important; 
	padding-right:10px !important;
	padding-bottom:20px !important
}
.ocupado span {
	background:#ff0000 url("images/ui-bg_highlight-soft_15_cc0000_1x100.png") 50% 50% repeat-x !important;
	color:#fff !important;	
}
.ocupado {
	opacity:1 !important
}

/* navbar */
.navbar-inverse {
	background-color:#57bee2;
	border-color:#57bee2
}
/* link */
.navbar-inverse .navbar-nav > li > a {
        color: black;
	    font-family: 'Electrolize', sans-serif;
    font-size: 20px;
	    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #e5e5e5;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #E5E1DD;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 8px;
  width: auto;
}
.navbar-inverse .navbar-toggle {
	border-color:#fff
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle .collapsed {
	border-color:#fff !important; 
	background-color:#2492b9 !important
}
@media (max-width: 767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    	color: #fff !important;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus
	 {
    	color: #ddd !important;
	}
}
.navigator {
	box-shadow: 0px 15px 40px -17px rgba(59, 59, 59, 1);
}
form#contactForm a, form#confirmationForm a{
	text-decoration: underline;
}
form#contactForm a:hover, form#confirmationForm a:hover {
	text-decoration: underline;
	color: #999
}
/* Cookies */
#overbox3 {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
}
#infobox3 {
    margin: auto;
    position: relative;
    top: 0px;
    height: 58px;
    width: 100%;
    text-align:center;
    background-color: #337ab7;
}
#infobox3 p {
    line-height:58px;
    font-size:12px;
    text-align:center;
    color: white;
}
#infobox3 p a {
    margin-right:5px;
    text-decoration: underline;
    color:white;
}
@media screen and (max-width: 961px){
	#infobox3 {
		height: 70px
	}
	#infobox3 p {
		padding-top: 15px;
		line-height: 22px
	}
}
@media screen and (max-width: 491px){
	#infobox3 {
		height: 75px
	}
	#infobox3 p {
		padding-top: 5px;
		line-height: 22px
	}
}
@media screen and (max-width: 331px){
	#infobox3 {
		height: 95px
	}
	#infobox3 p {
		padding-top: 5px;
		line-height: 22px
	}
}

.alcuadrado {
    vertical-align: super;
    font-size: 15px !important;
    padding-left: 3px !important;
    margin-right: 0px;
}